.culture-section {
    position: relative;
    overflow: hidden;
}

.culture-sec-content .row {
    height: 100%;
}

.culture-sec-content .culture-left-block {
    display: flex;
    padding: 64px 57px 64px 64px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
    height: 100%;
}


.culture-sec-content .culture-left-block .text-small {
    font-size: 9vw;
}

.culture-sec-content .culture-left-block .text-large {
    font-size: 19vw;
    margin-bottom: 0;
    color: #0064FF;
}

.culture-sec-content .culture-left-block .join-us-btn-wrapper {
    margin-top: 40px;
}

.culture-right-image {
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
}

.culture-slider {
    display: inline-block;
    width: 100%;
}

.culture-slider .slick-track {
    display: flex;
    width: 100%;
}

.culture-slider .slick-slide {
    height: auto;
  }

.culture-slider .slick-slide > div {
    height: 100%;
  }

.culture-slider .slide {
    position: relative;
    height: 100%;
    align-items: end;
    display: flex !important;
    /* text-align: center; */
    justify-content: center;
}
.culture-slider .slick-slide .slide img {
    max-width: 100%;
    width: auto;
    /*transition: all ease-out;*/
}

.culture-slider .slick-active .slide > img {
    /*-webkit-animation: person 1500ms ease-out 1 forwards;
    animation: person 1500ms ease-out 1 forwards;*/
}

.culture-slideBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.culture-slideBg span {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
}


.culture-slider .slick-active .slide .culture-slideBg span:first-child img {
    animation: brush-bg 1500ms ease-out 1 forwards;
}
.culture-slider .slick-active .slide .culture-slideBg span:nth-child(2) img,
.culture-slider .slick-active .slide .culture-slideBg span:only-child img {
    animation: brush-fg 1500ms ease-out 1 forwards;
}

/*@keyframes person {
    0% {
        transform: translate(0) scale(0.8);
        transform-origin: bottom;
        filter: blur(10px);
    }

    100% {
        transform: translate(0) scale(1);
        transform-origin: bottom;
        filter: blur(0px);
    }
}*/
@keyframes brush-fg {
    0% {
        transform: scale(0.6);
        transform-origin: bottom;
        filter: blur(7px);
    }

    60% {
        /*transform: scale(0.6);
        transform-origin: bottom;*/
        filter: blur(0);
    }

    100% {
        transform: scale(1);
        transform-origin: bottom;
        filter: blur(0);
    }
}

@keyframes brush-bg {
    0% {
        transform: scale(0.8);
        transform-origin: bottom;
        filter: blur(7px);
    }

    /*60% {
        transform: scale(0.8);
        transform-origin: bottom;
        filter: blur(0);
    }*/

    100% {
        transform: scale(1);
        transform-origin: bottom;
        filter: blur(0);
    }
}

/** Fix for Accessibility **/
.culture-section .primary-btn.dark:focus-visible {
  color: #fff;
}

.culture-section .primary-btn.dark:focus-visible svg rect {
  fill: #fff;
}

.culture-section .primary-btn.dark:focus-visible svg path {
  fill: #000A3C !important;
}
/** Fix for Accessibility **/

@media (min-width:1025px) and (max-width:1439px) {
    .culture-sec-content .culture-left-block {
        padding-left: 0;
    }

    .culture-section {
        padding-left: 64px;
    }

    .culture-section .container {
        max-width: calc(960px + 128px);
        margin-right: 0;
    }
}





@media (min-width:1200px) {
    .culture-sec-content .culture-left-block .text-large {
        font-size: 304px;
    }

    .culture-sec-content .culture-left-block .text-small {
        font-size: 144px;
    }
}

@media (min-width:1200px) and (max-width : 1439px) {
    .culture-section .container {
        max-width: calc(1140px + 128px);
    }
}



@media (width:1440px) {
    .culture-section .container {
        max-width: 100%;
    }

    .culture-sec-content .culture-left-block {
        padding-left: 64px;
    }

    .culture-section {
        padding-left: 0;
    }
}


@media (min-width: 1441px) {
    .culture-section {
        padding-inline: 64px;
    }

    .culture-sec-content .culture-left-block {
        padding-left: 0;
    }


}



@media (max-width: 1024px) {
    .culture-section .container {
        max-width: 100%;
    }

    .culture-sec-content .col-lg-6 {
        max-width: 100%;
        width: 100%;
    }

    .culture-sec-content .culture-left-block {
        padding: 40px 16px 0 16px;
    }

    .culture-sec-content .culture-left-block .join-us-btn-wrapper {
        margin-top: 40px;
    }

    .culture-sec-content .culture-right-image img {
        float: right;
    }

    .culture-sec-content .culture-left-block .text-large {
        font-size: 304px;
    }

    .culture-sec-content .culture-left-block .text-small {
        font-size: 144px;
    }
}

@media (max-width:567px) {
    .culture-sec-content .culture-left-block {
        padding: 40px 16px 0 16px;
    }

    .culture-sec-content .culture-left-block .text-small {
        font-size: 56px;
    }

    .culture-sec-content .culture-left-block .text-large {
        font-size: 96px;
    }

    .culture-right-image {
        width: 100%;
    }

    .culture-sec-content .culture-right-image img {
        width: 100%;
        object-fit: cover;
    }

    .culture-sec-content .culture-left-block .join-us-btn-wrapper {
        margin-top: 32px;
        padding: 4px 8px 4px 0;
    }
}
